body {
    -webkit-background-size: 2560px 170px;
    -moz-background-size: 2560px 170px;
    background-size: 2560px 170px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/firecombackgroundwithlogo1_srcset-large.png?1416524326);
    background-color: #f4f4f4;
}

#identity {
    left: 315px;
}

.textarea {
min-height: 120px;
}

.usp {
padding-left: 30px;
}

.usp li:before {
    color:#bd0029;
}

.usp .columns li {
padding-left: 2.75em;
border-bottom: 1px solid #e4e4e4;
}

.usp li {
padding-bottom: 0.55em !important;
line-height: 0.75 !important;
}

.jumbotron .figcaption-inner {
line-height: 2;
}

body, input, textarea, select, button {
color: #555555;
}

.divider-divider {
background: #ccc;
border-top: 1px solid white;
border-bottom: 1px solid #ddd;
}

.logo, .header-title {
height: 160px;
margin-top: 10px;
}

.nav-primary {
height: 170px;
background:none;
}

.nav-primary .active > a, .nav-primary a:hover {
border-bottom: none;
color: #bd0029;
}

.nav-primary a {
color: black;
font-size: 1.2em;
}

.nav-primary > ul {
line-height: 0;
padding-top: 115px;
height: 170px;
}

/* FOOTER */

.footer-container { background-color: #bd0029 !important; color: #f4f4f4 }
.footer-container a{ color: #f4f4f4; }
.lt-ie9 .footer-container{ filter: none ; }

/* SOCIAL MEDIA */

.btn-social { background-color: #f4f4f4 !important; }
.lt-ie9 .btn-social{ filter: none !important; }
.btn-twitter:before, .btn-facebook:before, .btn-googleplus:before, .btn-linkedin:before { color: #bd0029  !important; }